.cl_cdr:before{background-color: #e8b475;}
.cl_hr:before{background-color: #f3906d;}
.cl_jcmt:before{background-color: #44b762;}
.cl_jtgg:before{background-color: #5aa8d9;}
.cl_jumd:before{background-color: #a67ebd;}
.cl_mis:before{background-color: #35cccd;}
.cl_nn:before{background-color: #33a7d9;}
.cl_par:before{background-color: #c45284;}
.cl_sds:before{background-color: #53be9b;}
.cl_vp:before{background-color: #db6868;}
.cl_jsss:before{background-color: #3E9AFF;}
.cl_jsegc:before{background-color:#00D1D9;}
.cl_evcna:before{background-color:#B15EE9;}
.cl_and:before{background-color: #C964CF; }
.cl_ais:before{background-color:#030072; }
.cl_cs:before{background-color:#00A5B3; }
.cl_sw:before{background-color:#2770C7; }
.cl_rdodj:before{background-color:#D62598; }
.cl_jmi:before{background-color:#00629B; }
.cl_mtod:before{background-color:#E1CD00; }
.cl_mros:before{background-color:#0762C8; }
.cl_ch:before{background-color:#4964A2; }
.cl_jca:before{background-color:#0038A0; }
.cl_comengsys:before{background-color: #1D57A5; }
.cl_se:before{background-color: #147BD1; }
.cl_microstructures:before{background-color: #6F7BD4; }
.cl_energymater:before{background-color: #008C15; }
.cl_aem:before{background-color: #8A75D1; }
.cl_dpr:before{background-color: #C9809E; }
.cl_ir:before{background-color: #0047BB; }
.cl_ohir:before{background-color: #43B02A; }
.cl_mrr:before{background-color: #7BA4DB; }
.cl_jeea:before{background-color: #00B2A9; }
.cl_jche:before{background-color: #006BA6; }



.bk_cdr{	background-color: #e8b475;}
.bk_hr{		background-color: #f3906d;}
.bk_jcmt{	background-color: #44b762;}
.bk_jtgg{	background-color: #5aa8d9;}
.bk_jumd{	background-color: #a67ebd;}
.bk_mis{	background-color: #35cccd;}
.bk_nn{		background-color: #33a7d9;}
.bk_par{	background-color: #c45284;}
.bk_sds{	background-color: #53be9b;}
.bk_vp{		background-color: #db6868;}
.bk_jsss{	background-color: #3E9AFF;}
.bk_sp{		background-color: #2770C7;}
.bk_ohir{	background-color: #43B02A;}
.bk_cs{		background-color: #00A5B3;}
.bk_jsegc{		background-color: #00D1D9;}
.bk_and{		background-color: #C964CF;}
.bk_ais{		background-color: #030072;}
.bk_cs{		background-color: #00A5B3;}
.bk_sw{		background-color: #2770C7;}
.bk_rdodj{		background-color: #D62598;}
.bk_jmi{		background-color: #00629B;}
.bk_mtod{		background-color: #E1CD00;}
.bk_mros{		background-color: #0762C8;}
.bk_ch{		background-color: #4964A2;}
.bk_jca{		background-color: #0038A0;}
.bk_comengsys{		background-color: #1D57A5;}
.bk_se{		background-color: #147BD1;}
.bk_microstructures{	background-color: #6F7BD4;}
.bk_energymater{	background-color: #008C15;}
.bk_aem{	background-color: #8A75D1;}
.bk_dpr{	background-color: #C9809E;}
.bk_ir{	background-color: #0047BB;}
.bk_mrr{	background-color: #7BA4DB;}
.bk_jeea{	background-color: #00B2A9;}
.bk_evcna {background-color: #B15EE9;}
.bk_jche {background-color: #006BA6;}


.bor_cdr{border-color: #e8b475;}
.bor_hr{	border-color: #f3906d;}
.bor_jcmt{border-color: #44b762;}
.bor_jtgg{border-color: #5aa8d9;}
.bor_jumd{border-color: #a67ebd;}
.bor_mis{ border-color: #35cccd;}
.bor_nn{ border-color: #33a7d9;}
.bor_par{ border-color: #c45284;}
.bor_sds{ border-color: #53be9b;}
.bor_vp{ border-color: #db6868;}
.bor_jsss{ border-color: #3E9AFF;}
.bor_sp  { border-color: #2770C7;}
.bor_ohir{ border-color: #43B02A;}
.bor_cs{ border-color: #00A5B3;}
.bor_jsegc{ border-color: #00D1D9;}
.bor_and{ border-color: #C964CF;}
.bor_ais{ border-color: #030072;}
.bor_cs{ border-color: #00A5B3;}
.bor_sw{ border-color: #2770C7;}
.bor_rdodj{border-color:#D62598; }
.bor_jmi{border-color:#00629B; }
.bor_mtod{border-color:#E1CD00; }
.bor_mros{border-color:#0762C8; }
.bor_ch{border-color:#4964A2; }
.bor_jca{border-color:#0038A0; }
.bor_comengsys{border-color:#1D57A5; }
.bor_se{border-color:#147BD1; }
.bor_microstructures{border-color:#6F7BD4; }
.bor_energymater{ border-color:#008C15; }
.bor_aem{ border-color:#8A75D1; }
.bor_dpr{ border-color:#C9809E; }
.bor_ir{ border-color:#0047BB; }
.bor_mrr{ border-color:#7BA4DB; }
.bor_jeea{ border-color:#00B2A9; }
.bor_evcna { border-color: #B15EE9;}
.bor_jche { border-color: #006BA6;}


.bkhover_cdr:hover{	background-color: #e8b475;}
.bkhover_hr:hover{		background-color: #f3906d;}
.bkhover_jcmt:hover{	background-color: #44b762;}
.bkhover_jtgg:hover{	background-color: #5aa8d9;}
.bkhover_jumd:hover{	background-color: #a67ebd;}
.bkhover_mis:hover{	background-color: #35cccd;}
.bkhover_nn:hover{		background-color: #33a7d9;}
.bkhover_par:hover{	background-color: #c45284;}
.bkhover_sds:hover{	background-color: #53be9b;}
.bkhover_vp:hover{		background-color: #db6868;}
.bkhover_jsss:hover{	background-color: #3E9AFF;}
.bkhover_sp:hover{		background-color: #2770C7;}
.bkhover_ohir:hover{	background-color: #43B02A;}
.bkhover_cs:hover{		background-color: #00A5B3;}
.bkhover_jsegc:hover{		background-color: #00D1D9;}
.bkhover_and:hover{		background-color: #C964CF;}
.bkhover_ais:hover{		background-color: #030072;}
.bkhover_cs:hover{		background-color: #00A5B3;}
.bkhover_sw:hover{		background-color: #2770C7;}
.bkhover_rdodj:hover{		background-color: #D62598;}
.bkhover_jmi:hover{		background-color: #00629B;}
.bkhover_mtod:hover{		background-color: #E1CD00;}
.bkhover_mros:hover{		background-color: #0762C8;}
.bkhover_ch:hover{		background-color: #4964A2;}
.bkhover_jca:hover{		background-color: #0038A0;}
.bkhover_comengsys:hover{		background-color: #1D57A5;}
.bkhover_se:hover{		background-color: #147BD1;}
.bkhover_microstructures:hover{		background-color: #6F7BD4;}
.bkhover_energymater:hover{		background-color: #008C15;}
.bkhover_aem:hover{		background-color: #8A75D1;}
.bkhover_dpr:hover{		background-color: #C9809E;}
.bkhover_ir:hover{		background-color: #0047BB;}
.bkhover_mrr:hover{		background-color: #7BA4DB;}
.bkhover_jeea:hover{		background-color: #00B2A9;}
.bkhover_evcna:hover { background-color: #B15EE9;}
.bkhover_jche:hover { background-color: #006BA6;}
